{
  "verseBefore": "Oot achung apok đnooy kôt: \\q2\n “Trưưu Koot heq biq pok kaxêêt xưnq đanq jah qwuyen da uuh, \\q\nkaroh e, khôôt xet, kaalh paraat, vnê kôt, tađnaah tađnaak, kung ayuuôt laat.”\n\n\\ts\\*\n\\p",
  "verseAfter": "Oot achung apok đnooy kôt: \\q2\n“Trưưu Koot heq biq păk kaxêêt xưnq đanq jah da uuh, \\q\nkaroh e, khôôt xet, kaalh praat, vnê vadoo, tađnah tađnaak, kung ayuuôt laat.”\n\n\\ts\\*\n\\p",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 5,
  "activeVerse": 12,
  "modifiedTimestamp": "2022-11-02T01:12:42.180Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 5,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
